Search found 5 matches

by Jason212
Thu Jan 12, 2017 4:50 pm
Forum: [3.2.x] Support Forum
Topic: Cant install most of styles?
Replies: 9
Views: 335

Re: Cant install most of styles?

Lumpy Burgertushie wrote:
Thu Jan 12, 2017 4:35 pm


be patient. nobody but you usually cares about the style anyway. your users might ask but they really won't care what the style is.


robert
Are you sure. First impression is last impression. I think the standard styles are to bleak.
by Jason212
Thu Jan 12, 2017 4:20 pm
Forum: [3.2.x] Support Forum
Topic: Cant install most of styles?
Replies: 9
Views: 335

Re: Cant install most of styles?

Okay I'm look up for some nice styles and then decide to downgrade or not.


Do you prefer to buy a style? There are some nice styles to buy.
by Jason212
Thu Jan 12, 2017 4:02 pm
Forum: [3.2.x] Support Forum
Topic: Cant install most of styles?
Replies: 9
Views: 335

Re: Cant install most of styles?

Where is the sense of updating the forum system to 3.2 and no mods will work anymore :roll:

I can delete 3.2 and install 3.1?

thx
by Jason212
Thu Jan 12, 2017 3:11 pm
Forum: [3.2.x] Support Forum
Topic: Cant install most of styles?
Replies: 9
Views: 335

Re: Cant install most of styles?

I have to install then 3.0 or 3.1? I thought 3.2 is the newest and I have to install this one.

regards
by Jason212
Wed Jan 11, 2017 10:16 pm
Forum: [3.2.x] Support Forum
Topic: Cant install most of styles?
Replies: 9
Views: 335

Cant install most of styles?

Hello,

I'm looking for some styles which I think its good. But then the styles doenst work, why?

e.g. I want to use graand_red

But I cant install it under 3.2.

What can I do?

https://www.phpbb.com/customise/db/styl ... )/demo/3.0

regards

Go to advanced search